Permalink
Browse files

necessary plugins to compile????

  • Loading branch information...
1 parent eb395a7 commit 6713909b04c3603891f2f5fb15e67ca6cc15fc68 @JPMoresmau committed Apr 3, 2012
@@ -2,7 +2,7 @@
<feature
id="net.sf.eclipsefp.haskell"
label="%bundleName"
- version="2.2.4"
+ version="2.2.5"
provider-name="%bundleVendor">
<description>
@@ -156,7 +156,7 @@ available at http://www.eclipse.org/legal/epl-v10.html.
id="net.sf.eclipsefp.haskell.profiler"
download-size="0"
install-size="0"
- version="2.2.4"
+ version="2.2.5"
unpack="false"/>
<plugin
@@ -2,15 +2,20 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-SymbolicName: net.sf.eclipsefp.haskell.profiler;singleton:=true
-Bundle-Version: 2.2.4
+Bundle-Version: 2.2.5
Bundle-Activator: net.sf.eclipsefp.haskell.profiler.ProfilerPlugin
Require-Bundle: org.eclipse.core.resources,
org.eclipse.core.commands,
org.eclipse.jface,
org.eclipse.ui.ide,
org.eclipse.ui.forms,
org.eclipse.birt.chart.ui;resolution:=optional,
- org.eclipse.birt.chart.engine.extension;resolution:=optional
+ org.eclipse.birt.chart.engine.extension;resolution:=optional,
+ org.eclipse.core.jobs,
+ org.eclipse.emf.ecore;resolution:=optional,
+ org.eclipse.birt.core;resolution:=optional,
+ org.eclipse.birt.chart.engine;resolution:=optional,
+ org.eclipse.ui.workbench
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Vendor: %bundleVendor

0 comments on commit 6713909

Please sign in to comment.